LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
XReferenceResolvedBroadcaster.idl File Reference

Go to the source code of this file.

## Classes
interface | XReferenceResolvedBroadcaster
| Interface of Reference Resolved Broadcaster. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::crypto
| XML encryption interfaces.
module | com::sun::star::xml::crypto::sax
| XML encryption SAX interfaces.